{
  "success": true,
  "data": {
    "markdown": "Briefly unavailable for scheduled maintenance. Check back in a minute.",
    "metadata": {
      "viewport": "width=device-width, initial-scale=1.0",
      "title": "Maintenance",
      "scrapeId": "019eb219-f5ea-741a-b11c-6bc4b260a802",
      "sourceURL": "https://orangepi.vn/orange-pi-rv2-may-tinh-don-bo-mach-chuyen-hieu-nang-cho-tri-tue-nhan-tao-ai.html",
      "url": "https://orangepi.vn/orange-pi-rv2-may-tinh-don-bo-mach-chuyen-hieu-nang-cho-tri-tue-nhan-tao-ai.html",
      "statusCode": 503,
      "error": "Service Unavailable",
      "contentType": "text/html; charset=UTF-8",
      "timezone": "America/New_York",
      "proxyUsed": "basic",
      "cacheState": "miss",
      "indexId": "2f32dea0-d344-4410-aeb9-ac51194deb13",
      "creditsUsed": 1,
      "concurrencyLimited": false
    }
  },
  "_http_status": 200,
  "_source_url": "https://orangepi.vn/orange-pi-rv2-may-tinh-don-bo-mach-chuyen-hieu-nang-cho-tri-tue-nhan-tao-ai.html",
  "_scraped_at": "2026-06-10T15:15:08.645822+00:00"
}